html,
body {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

#hud {
  position: fixed;
  top: 12px;
  left: 0;
  width: 100%;
  font-size: 24px;
  z-index: 2;
}

#game {
  flex: 1 0 auto;
  z-index: 1;
  max-width: 1000px;
  background-color: #ccf;
}

canvas {
  padding: 0;
}

.message-win {
  margin-top: 100px;
  text-align: center;
}

.message-win h1 {
  font-size: 64px;
}

@media(max-width: 1000px) {
  canvas {
    width: 100%;
    height: auto;
  }
}
